#include "g12bufferdialog.h"
#include "clusterflowmain.h"

#include <QtGui>
#include <QApplication>
#include <qobjectdefs.h>

extern "C" {
#include "g12buffer.h"
#include "loadimage.h"
}

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    ClusterFlowMain mainDialog;
    if (argc > 2)
    mainDialog.setInputs("","");
//    connect(&mainDialog, SIGNAL(rejected()), &a, SLOT(quit()));
    QObject::connect(&mainDialog, SIGNAL(rejected()), &a, SLOT(quit()));

//    w.buffer = I1;
    mainDialog.show();

    //a.setActiveWindow(mainDialog);
    return a.exec();
}

